dba: new gpl version; new maintainers needed